.news_date {
	color:#BD0000;
	font-size:10px;
	font-family:"Century Gothic";
}
.news_t {
	font-weight:;
	color:#6890A4;
	text-decoration:none;
	font-size:14px;
	font-family:"Century Gothic";
}
.news_url {
	color:#18243D;
	text-decoration:none;
	font-size:13px;
	font-family:"Century Gothic";
}
.news_text {
	color:#18243D;
	font-size:13px;
	font-family:"Century Gothic";
}
.news_zakl {
	color:#0E1F42;
	font-size:14px;
}

.form_mel {
	color:#0E1F42;
}

.submenu_link {
	color:#18243D;
	text-decoration:none;
	font-weight:bold;
	font-family:"Century Gothic";
	font-size:12px;
}
.submenu_link:hover {
	color: #BD0000;
	font-weight:bold;
	font-family:"Century Gothic";
	font-size:12px;
}
.strip {
	margin: 8px 0px 8px 0px;
	width: 148px;
	background:url('../images/strip.gif') repeat-x;
}
.text {
	color:#18243D;
	font-family:"Century Gothic";
	font-size:13px;
}
.marq {
	color:#0E1F42;
	font-size:10px;
}
.welcom {
	color:#18243D;
	font-size:10px;
	font-family:"Century Gothic";
}
.welcom_bold {
	color:#BD0000;
	font-size:11px;
	font-family:"Century Gothic";
}
.dir_url {
	color:#6890A4;
	text-decoration:none;
	font-size:12px;
	font-family:"Century Gothic";
}
.dir_url:hover {
	color:#BD0000;
	text-decoration:none;
	font-size:12px;
	font-family:"Century Gothic";
}

.sape_text {
	color:#18243D;
	text-decoration:none;
	font-size:12px;
	font-family:"Century Gothic";
}

.sape_text a {
	color:#6890A4;
	text-decoration:none;
	font-size:12px;
	font-family:"Century Gothic";
}

.sape_url {
	color:#6890A4;
	text-decoration:none;
	font-size:12px;
	font-family:"Century Gothic";
}